How JustAnswer Works:
  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site. Ask follow up questions if you need to.
  • Go back-and-forth until satisfied
    Rate the answer you receive.
Ask Andrew Balfour Your Own Question
Andrew Balfour
Andrew Balfour, Computer Support Specialist
Category: E-Readers
Satisfied Customers: 1648
Experience:  Over 30 Years Experience!
110699312
Type Your E-Readers Question Here...
Andrew Balfour is online now

It's not my e-reader, it's Kindle Create. I cannot use the

This answer was rated:

It's not my e-reader, it's Kindle Create. I cannot use the latest version to self-publish my book because my Mac is too old (OS X 10.10.5 -- Yosemite) and it needs to be Catalina or more recent (OS X 10.15). Are there older versions of Kindle Create I can use?
JA: When did you last update your software?
Customer: On my Mac? I don't think ever, but I have had a look and there doesn't seem to be any software update available to me.
JA: Anything else you want the Software Expert to know before I connect you?
Customer: How to make space on my Mac to update my Yosemite software to Catalina!

Hello and Welcome to JustAnswer.co.uk

I would like to start by introducing myself, I am Andrew, one of the many experts on JustAnswer.co.uk with over 30 years of experience! I know it can be frustrating when electronics go wrong but from my experience, misconfiguration is usually the most common reason and with the right advice and guidance you can be sure to have them addressed. Please allow me a few moments to investigate the information you have logged with us today so that I can provide you with the information you need to have this matter addressed

Customer: replied 15 days ago.
Thanks Andrew.
Customer: replied 15 days ago.
Happy 'chatting' online, if that's ok!

I have investigated the information you have provided and it sounds like you have a query relating to updating your Apple Mac to a newer operating system and the version you wish to upgrade to is Catalina. I would recommend you follow the steps I have attached below to perform the update.

  1. Open AppStore on your device. (Search Appstore in the top right search bar.)
  2. Once the store loads, search for Catalina.
  3. Down the operating system, can take some time. 
  4. Once downloaded, proceed with the installation, sometimes, you have to open Applications which is found under finder and once you do, you will see the operating system in the list. 
  5. Double click on the installer and follow the onscreen instructions to proceed with the installation. 
  6. I would suggest this process can take up to 2 - 3 hours so on start it when you have some time on your hands to follow through to the end. 

I hope the information provided today helps and if you have any questions or require any further assistance, please let me know and I will do my best to answer those!

Andrew

Customer: replied 15 days ago.
I don't have enough space on my Mac to download Catalina, and I'm not sure how to create it. It needs at least 12.5 GB of storage, and I only have 5.25 free.

You will need to delete files/folders you don't need to create free storage or use a removable hard drive if you have one.

Customer: replied 15 days ago.
Right. That will take some time. I thought there might be a less up-to-date version of Kindle Create that I could download from somewhere, that would work on my old Mac?

That wont be possible.

Customer: replied 15 days ago.
Oh, right. Do they not have older versions, or would they just not be supported by Kindle/Amazon?
If new software is released, it would be likely to patch the old bugs.
Customer: replied 15 days ago.
the old software would be made obsolete? Sounds like I am going to have to make space on my Mac. Thanks for your help.

I hope that helps and you manage to upgrade your device.

Customer: replied 15 days ago.
me too. It is quite old though -- might have to bite the bullet and buy a new one! Thanks anyway.

All the best.

Andrew Balfour and other E-Readers Specialists are ready to help you